<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Участники</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0/dist/css/bootstrap.min.css" rel="stylesheet">
    <style>
        .btn-custom {
            font-size: 0.8rem;
            margin-left: 5px;
        }
        .header-spacing {
            margin-bottom: 30px;
        }
        .user-card {
            width: 15rem;
            margin: 10px;
        }
        .user-card img {
            width: 60px;
            height: 60px;
        }
    </style>
</head>
<body>
<!-- Header -->
<header id="header" class="mb-4"></header>

<div class="container">
    <div class="row">
        <!-- Sidebar -->
        <aside class="col-md-3" id="sidebar"></aside>

        <!-- Main Content -->
        <main class="col-md-9">
            <div class="d-flex justify-content-between align-items-center mb-4">
                <!-- Users Title and Search -->
                <div class="me-auto">
                    <h1 class="mb-0">Участники</h1>
                    <input type="text" class="form-control mt-2" placeholder="Поиск по участникам">
                </div>
                <!-- Navigation Buttons -->
                <div>
                    <button class="btn btn-primary btn-custom">Репутация</button>
                    <button class="btn btn-secondary btn-custom">Новые участники</button>
                    <button class="btn btn-secondary btn-custom">Избиратели</button>
                    <button class="btn btn-secondary btn-custom">Редакторы</button>
                    <button class="btn btn-secondary btn-custom">Модераторы</button>
                </div>
            </div>

            <!-- User Cards -->
            <div class="d-flex flex-wrap justify-content-center">
                <div class="card user-card">
                    <img src="https://via.placeholder.com/50" class="card-img-top rounded" alt="Иван Иванов">
                    <div class="card-body">
                        <h5 class="card-title">Иван Иванов</h5>
                        <h6 class="card-subtitle mb-2 text-muted">Москва</h6>
                        <p class="card-text">Nickname: ivan123</p>
                    </div>
                </div>
                <div class="card user-card">
                    <img src="https://via.placeholder.com/50" class="card-img-top rounded" alt="Анна Ким">
                    <div class="card-body">
                        <h5 class="card-title">Анна Ким</h5>
                        <h6 class="card-subtitle mb-2 text-muted">Санкт-Петербург</h6>
                        <p class="card-text">Nickname: anna_spb</p>
                    </div>
                </div>
                <div class="card user-card">
                    <img src="https://via.placeholder.com/50" class="card-img-top rounded" alt="Пётр Петров">
                    <div class="card-body">
                        <h5 class="card-title">Пётр Петров</h5>
                        <h6 class="card-subtitle mb-2 text-muted">Новосибирск</h6>
                        <p class="card-text">Nickname: petrov_nsk</p>
                    </div>
                </div>
            </div>
        </main>
    </div>
</div>

<!-- Footer -->
<footer id="footer" class="mt-4"></footer>

<!-- JS Files -->
<script src="js/header.js"></script>
<script src="js/sidebar.js"></script>
<script src="js/footer.js"></script>
</body>
</html>
